/** Shopify CDN: Minification failed

Line 182:26 Unexpected "{"

**/
.footer {
  padding: 95px 0 70px;
  border-top: 0.1rem solid rgba(var(--color-foreground));
}

@media screen and (max-width: 749px) {
  .footer {
    padding: 50px 0 35px;
  }
}

.footer__content-top {
  display: block;
}

@media screen and (max-width: 749px) {
  .footer .grid {
    display: block;
  }

  .footer-block.grid__item {
    padding: 0;
    margin: 4rem 0;
    width: 100%;
  }

  .footer-block.grid__item:first-child {
    margin-top: 0;
  }
}

.footer__content-bottom {
  padding-top: 3rem;
}

.footer__content-bottom:only-child {
  border-top: 0;
}

.footer__content-bottom-wrapper {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 749px) {
  .footer__content-bottom {
    flex-wrap: wrap;
    padding-left: 0;
    padding-right: 0;
    row-gap: 1.5rem;
  }

  .footer__content-bottom-wrapper {
    flex-wrap: wrap;
    row-gap: 1.5rem;
    justify-content: center;
  }

  .footer__content-bottom.scroll-trigger.animate--slide-in {
    animation: none;
    opacity: 1;
    transform: inherit;
  }
}

.footer__localization:empty + .footer__column--info {
  align-items: center;
}

@media screen and (max-width: 749px) {
  .footer__localization:empty + .footer__column {
    padding-top: 1.5rem;
  }
}

.footer__column {
  width: 100%;
  align-items: flex-end;
}

.footer__column--info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 2rem;
  padding-right: 2rem;
}

@media screen and (min-width: 750px) {
  .footer__column--info {
    padding-left: 0;
    padding-right: 0;
    align-items: flex-end;
  }
}

.footer-block:only-child:last-child {
  text-align: center;
  max-width: 76rem;
  margin: 0 auto;
}

@media screen and (min-width: 750px) {
  .footer-block {
    display: block;
    margin-top: 0;
  }
}

.footer-block:empty {
  display: none;
}

.footer-block__heading {
  margin-bottom: 0;
  margin-top: 0;
  border-bottom: 0.1rem solid rgba(var(--color-foreground));
  padding-bottom: 16px;
}

@media screen and (max-width: 749px) {
  .footer-block__heading {font-size: 9px;line-height: 18px;}
}

.footer__list-social:empty,
.footer-block--newsletter:empty {
  display: none;
}

.footer__follow-on-shop {
  display: flex;
  text-align: center;
}

.footer__list-social.list-social:only-child {
  justify-content: center;
}

.newsletter-form__field-wrapper {
  max-width: 36rem;
}

@media screen and (min-width: 750px) {

  .footer-block__newsletter:not(:only-child) .newsletter-form__message--success {
    left: auto;
  }

  .footer__follow-on-shop {
    margin-bottom: 0.4rem;
  }
  /* Follow on shop is the first button but it has siblings*/
  .footer__follow-on-shop:first-child:not(:last-child) {
    justify-content: flex-start;
    margin-right: auto;
    text-align: left;
  }

  /*
    All three components are present, email, Follow on Shop, and social icons.
    Moves the FoS button next to the social icons so they appear grouped together
  */
  .footer__follow-on-shop:not(:first-child):not(:last-child) {
    justify-content: flex-end;
    text-align: right;
  }
}

@media screen and (max-width: 749px) {
  /*
    On a small screen we want all the items to be centered
    because they will be stacked.
   */

  .footer__list-social.list-social,
  .footer__follow-on-shop,{
    display: flex;
    justify-content: center;
  }
}

@media screen and (min-width: 750px) {
  .footer-block__newsletter + .footer__list-social {
    margin-top: 0;
  }
}

.footer__localization {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  padding: 1rem 1rem 0;
}

.footer__localization:empty {
  display: none;
}

.footer__localization h2 {
  margin: 1rem 1rem 0.5rem;
  color: rgba(var(--color-foreground), 0.75);
}

@media screen and (min-width: 750px) {
  .footer__localization {
    padding: 0.4rem 0;
    justify-content: flex-start;
  }

  .footer__localization h2 {
    margin: 1rem 0 0;
  }
}

@media screen and (min-width: 750px) {
  .footer__payment {
    margin-top: 1.5rem;
  }
}

.footer__content-bottom-wrapper--center {
  justify-content: center;
}

@keyframes appear-down {
  0% {
    opacity: 0;
    margin-top: -1rem;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}

.footer-block__details-content {
  margin-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .footer-block__details-content {
    margin-bottom: 0;
  }

  .footer-block__details-content > p,
  .footer-block__details-content > li {
    padding: 0;
  }

  .footer-block:only-child li {
    display: inline;
  }

  .footer-block__details-content > li:not(:last-child) {
    margin-right: 1.5rem;
  }
}

.footer-block__details-content .list-menu__item--active {
  transition: text-decoration-thickness var(--duration-short) ease;
  color: rgb(var(--color-foreground));
}

@media screen and (min-width: 750px) {
  .footer-block__details-content .list-menu__item--link:hover{
    color: rgb(var(--color-foreground));
    text-underline-offset: 0.3rem;
  }

  .footer-block__details-content .list-menu__item--active:hover {
    text-decoration-thickness: 0.2rem;
  }
}

@media screen and (max-width: 989px) {
  .footer-block__details-content .list-menu__item--link {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

@media screen and (min-width: 750px) {
  .footer-block__details-content .list-menu__item--link {
    display: inline-block;
    font-size: 1.4rem;
  }

  .footer-block__details-content > :first-child .list-menu__item--link {
    padding-top: 0;
  }
}

.footer-block-image {
  display: flex;
}

.footer-block-image.left {
  justify-content: flex-start;
}

.footer-block-image.center {
  justify-content: center;
}

.footer-block-image.right {
  justify-content: flex-end;
}

@media screen and (max-width: 749px) {
  .footer-block-image,
  .footer-block-image.left,
  .footer-block-image.center,
  .footer-block-image.right {
    justify-content: center;
  }
}

.footer-block__image-wrapper {
  margin-bottom: 2rem;
  overflow: hidden !important;
}

.footer-block__image-wrapper img {
  display: block;
  height: auto;
  max-width: 100%;
}

.footer-block__brand-info {
  text-align: left;
}

.footer-block:only-child .footer-block__brand-info {
  text-align: center;
}

.footer-block:only-child > .footer-block__brand-info > .footer-block__image-wrapper {
  margin-left: auto;
  margin-right: auto;
}

.footer-block-image > img,
.footer-block__brand-info > img {
  height: auto;
}

.footer-block:only-child .footer-block__brand-info .footer__list-social.list-social {
  justify-content: center;
}

.footer-block__brand-info .footer__list-social.list-social {
  justify-content: flex-start;
}

.footer-block__details-content .placeholder-svg {
  max-width: 20rem;
}

.policies {
  display: inline;
}

.policies li {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.policies li::before {
  content: '\00B7';
  padding: 0 0.8rem;
}

.policies li a {
  padding: 0.6rem 0;
  display: block;
}

@media screen and (min-width: 750px) {
  .policies li a {
    padding: 0;
  }
}
@keyframes animateLocalization {
  0% {
    opacity: 0;
    transform: translateY(0);
  }

  100% {
    opacity: 1;
    transform: translateY(-1rem);
  }
}

/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  @media screen and (max-width: 749px) {
    .footer .grid {
      margin-left: 0;
    }
  }

  @media screen and (min-width: 750px) {
    .footer__content-top .grid {
      margin-left: -3rem;
    }

    .footer__content-top .grid__item {
      padding-left: 3rem;
    }
  }
}


.footer .page-width{max-width: 1405px;}

.footer .footer__blocks-wrapper{display: flex;flex-wrap: wrap;gap: 30px 66px;}
.footer .footer__blocks-wrapper > div{width: calc(50% - 33px);}

.footer .footer-block--newsletter .newsletter-form{padding: 16px 0;max-width: 100%;border-bottom: 1px solid rgb(var(--color-foreground))}
.footer .footer-block--newsletter .newsletter-form__field-wrapper{max-width: 100%;}
.footer .footer-block--newsletter .newsletter-form__message--success + *{display: none;}
.footer .footer-block--newsletter .newsletter-form__message--success{margin: 0;padding: 16px 0;font-size: 14px;font-family: var(--font-heading-family);font-weight: 400;font-size: 14px;letter-spacing: .15em;text-transform: uppercase;}

.footer .footer-block--newsletter .field .field__input{padding: 0;height: 38px;font-size: 14px;font-family: sans-serif;margin: 0;box-shadow: unset;outline: none;border: 0;}
.footer .footer-block--newsletter .field .newsletter-form__button{background: transparent;font-family: Montserrat, Verdana, Geneva, sans-serif;font-size: 9px;font-weight: 700;letter-spacing: 4px;line-height: 1;padding: 11px 10px;border: 0;align-self: flex-end;cursor: pointer;height: auto;width: auto;flex-shrink: 0;align-self: center;}

.footer .footer-block--menu {}
.footer .footer-block--menu .footer-block--menu-wrap{padding: 30px 0 0;display: flex;flex-wrap: wrap;gap: 36px 16px}
.footer .footer-block--menu .footer-block--menu-wrap > div{width: calc(50% - 8px);}
.footer .footer-block--menu .footer-block__links{}
.footer .footer-block--menu .footer-block__links{}
.footer .footer-block--menu .footer-block__links .list-menu__item{font-size: 9px;line-height: 13px;letter-spacing: .29em;padding: 11px 0;text-decoration: none;}
.footer .footer-block--menu .footer-block__links li + li{margin-top: 10px;}

.footer .list-social{display: flex;flex-wrap: wrap;gap: 10px 16px;margin-top: 50px;justify-content: flex-start;}
.footer .list-social li{margin: 0 !important;width: 100%;}
.footer .list-social .list-social__link{font-size: 9px;line-height: 13px;letter-spacing: .29em;padding: 11px 0;text-decoration: none;}
.footer .list-social .list-social__link .svg-wrapper{display: none;}
.footer .list-social .list-social__link .visually-hidden{position: relative !important;overflow: unset;width: auto;height: auto;margin: 0;clip: unset;}

.footer .footer-icon-block{}
.footer .footer-icon-block .footer-icon-block-wrap{display: flex;}
.footer .footer-icon-block .footer-icon-block-wrap svg,
.footer .footer-icon-block .footer-icon-block-wrap img{max-width: 127px;}

.footer__content-bottom-row{display: flex;gap: 35px 66px;flex-wrap: wrap;}
.footer__content-bottom-row .footer-bottom-content{width: calc(51% - 44px);}

.footer__content-bottom-row .footer__copyright{width: calc(34% - 44px);}
.footer__content-bottom-row .footer__copyright a{text-decoration: none;color: inherit;}

.footer__content-bottom-row .footer-logo-icon{display: flex;justify-content: flex-end;width: calc(15% - 44px);}
.footer__content-bottom-row .footer-logo-icon svg,
.footer__content-bottom-row .footer-logo-icon img{max-height: 30px;}

@media screen and (max-width: 749px) {
  .footer .footer__blocks-wrapper{gap: 62px}
  .footer .footer__blocks-wrapper > div{width: 100%;}
  
  .footer .footer-block--newsletter .footer-block__heading{border: 0;}

  .footer .list-social li{width: auto;}

  .footer__content-bottom-row{gap: 35px 15px;}
  .footer__content-bottom-row .footer-bottom-content{width: 100%;font-size: 12px}
  .footer__content-bottom-row .footer__copyright{font-size: 12px;width: calc(83.33% - 15px);}
  .footer__content-bottom-row .footer-logo-icon{width: calc(16.66% - 15px);}
  .footer__content-bottom-row .footer-logo-icon svg,
  .footer__content-bottom-row .footer-logo-icon img{margin-top: -15px;}
}
